@charset "UTF-8";
*{padding:0;margin:0;border:none;text-decoration:none;list-style:none;}
body{background: #2D2951;font-family:"Microsoft YaHei";}
.wrap{margin: 0 auto;min-width: 1200px;max-width: 1920px;}
.c1{min-width: 1200px;width: 100%;height:883px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh171211/c1.jpg?v=1) no-repeat top center;}
.c1 .logo{position:absolute;top:15px;left:10px;z-index: 20;}
.c1 .topNav{position:absolute;z-index: 20;top:30px;right:30px;width:205px;height: 18px;}
.c1 .topNav .index{display: block;float: left;width: 20px;height: 18px;text-indent: -9999px;overflow: hidden;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/mainImgs.png?v=2) no-repeat -480px -80px;}
.c1 .topNav .links{text-align:center;float: left;height:18px;width: 130px;line-height: 18px;color:#9a9cab;font-size:14px;}
.c1 .topNav .links a{color:#9a9cab;}
.c1 .topNav .links a:hover{color:#fff;}
.c1 .time{color:#302c53;font-size: 16px;position:absolute;top:602px;left:50%;margin-left: -140px;width: 280px;text-align: center;}
.c1 .btns{color:#302c53;font-size: 16px;position:absolute;top:500px;left:50%;margin-left: -265px;width: 530px;text-align: center;}
.c1 .btns .ruzhuBtn{display: block;width: 251px;height: 70px;overflow: hidden;text-indent: -9999px;float: left;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/mainImgs.png?v=2) no-repeat 0 0;}
.c1 .btns .ruzhuBtn:hover{background-position:0 -175px;}
.c1 .btns .pisBtn{display: block;width: 251px;height: 70px;overflow: hidden;text-indent: -9999px;float: right;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/mainImgs.png?v=2) no-repeat -250px 0;}
.c1 .btns .pisBtn:hover{background-position:-250px -175px;}
.c1 .shareBox{position:absolute;bottom:20px;right: 30px;width: 190px;height: 28px;line-height: 28px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat -209px -67px;}
.c1 .shareBox span{float: left;font-size: 12px;color:#484375;width: 50px;display: block;}
.c1 .shareBox #bdshare{float: left;opacity: 0;-moz-opacity: 0;filter:alpha(opacity=0);}
.c1 .shareBox #bdshare a{width: 5px;margin-top: 0;margin-right:4px;height: 23px;}

.c2{min-width: 1200px;width: 100%;height:367px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c2.jpg?v=1) no-repeat center top;}
.c2 .main{width: 1200px;margin: 0 auto;height:262px;padding-top:50px;}
.c2 .btn-left{width: 44px;height:85px;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/mainImgs.png?v=2) no-repeat 0 -72px;float: left;display: inline;margin-top: 80px;cursor: pointer;}
.c2 .btn-right{width: 44px;height:85px;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/mainImgs.png?v=2) no-repeat -48px -72px;float: right;display: inline;margin-top: 80px;cursor: pointer;}
.c2 .top_box{float: left;width: 1010px;overflow: hidden;position:relative;height:262px;display: inline;margin-left: 55px;}
.c2 .top_box ul{width:2600px;position:absolute;top:40px;left:-30px;}
.c2 .top_box ul li{width: 220px;height: 165px;border:1px solid #8E8BB6;float: left;margin-left: 30px;display: inline;padding:4px;position: relative;background:#8E8BB6;}
.c2 .top_box ul li img{width: 219px;height:121px;background: #fff;}
.c2 .top_box .gh-name{text-align: center;color:#fff;font-size:14px;padding-top:10px;}
.c2 .top_box ul li div{position:absolute;z-index: 5;top:0;left:0;width: 72px;height:53px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat;overflow: hidden;}
.c2 .top_box ul li div.top1{background-position:0 -554px;}
.c2 .top_box ul li div.top2{background-position:-72px -554px;}
.c2 .top_box ul li div.top3{background-position:-144px -554px;}
.c2 .top_box ul li div.top4{background-position:-216px -554px;}
.c2 .top_box ul li div.top5{background-position:-288px -554px;}
.c2 .top_box ul li div.top6{background-position:0 -607px;}
.c2 .top_box ul li div.top7{background-position:-72px -607px;}
.c2 .top_box ul li div.top8{background-position:-144px -607px;}
.c2 .top_box ul li div.top9{background-position:-216px -607px;}
.c2 .top_box ul li div.top10{background-position:-288px -607px;}

.c3{min-width: 1200px;width: 100%;height:890px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c4.jpg?v=1) no-repeat center right #1E1B38;}
.c3 .main{width: 1200px;margin: 0 auto;height:805px;}
.c3 h6{font-size: 50px;color:#2e2a67;text-align: center;padding-top: 105px;}
.c3 h6 em{font-style:normal;color:#f83147;}
.c3 .title2{font-size: 14px;text-align: center;color:#8184aa;padding-top:22px;padding-bottom:32px;}
.c3 .title2 em{color:#d5ac55;font-style: normal;}
.c3 .linkbg{text-align: center;height:6px;overflow: hidden;}
.c3 .linkbg img{width: 84px;height:6px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat -193px -6px;}
.c3 .pisList{text-align: center;padding-top:70px;height: 355px;width: 1022px;margin: 0 auto;}

.c4{min-width: 1200px;width: 100%;height:882px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c7.jpg?v=1) no-repeat top center;}
.c4 .main{width: 1200px;margin: 0 auto;height:860px;position:relative;}
.c4 h6{font-size: 50px;color:#eeedff;text-align: center;padding-top: 125px;}
.c4 .title2{font-size: 14px;text-align: center;color:#edf2fb;padding-top:22px;padding-bottom:32px;}
.c4 .title2 em{color:#da2c40;font-style: normal;}
.c4 .linkbg{text-align: center;height:6px;overflow: hidden;}
.c4 .linkbg img{width: 84px;height:6px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat -193px 0;}
.c4 .ruzhuBtn{bottom:100px;left:50%;margin-left:-160px;display: block;width: 321px;height:57px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat 0 -495px;overflow: hidden;text-indent: -9999px;position: absolute;}
.c4 .b1{width: 168px;position:absolute;top:520px;left:105px;}
.c4 .b1 .p1{color:#2d2966;font-size: 20px;font-weight:bold;letter-spacing: 2px;}
.c4 .b1 .p2{color:#403d75;font-size: 16px;letter-spacing: 7px;padding-top: 8px;padding-bottom:8px;}
.c4 .b1 a{color:#fff;border:1px solid #fff;padding:2px 10px;font-size: 12px;}
.c4 .b2{width: 168px;position:absolute;top:520px;left:350px;}
.c4 .b2 .p1{color:#2d2966;font-size: 20px;font-weight:bold;letter-spacing: 2px;}
.c4 .b2 .p2{color:#403d75;font-size: 16px;letter-spacing: 7px;padding-top: 8px;padding-bottom:8px;}
.c4 .b2 a{color:#fff;border:1px solid #fff;padding:2px 10px;font-size: 12px;}
.c4 .b3{width: 168px;position:absolute;top:520px;left:580px;}
.c4 .b3 .p1{color:#2d2966;font-size: 20px;font-weight:bold;letter-spacing: 2px;}
.c4 .b3 .p2{color:#403d75;font-size: 16px;letter-spacing: 7px;padding-top: 8px;padding-bottom:8px;}
.c4 .b3 a{color:#fff;border:1px solid #fff;padding:2px 10px;font-size: 12px;}

.c5{min-width: 1200px;width: 100%;height:210px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c5.jpg?v=1) no-repeat center;}
.c5 .main{width: 1200px;margin: 0 auto;text-align: center;padding-top: 50px;}

.c6{min-width: 1200px;width: 100%;padding-top:80px;padding-bottom:80px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c6.jpg?v=1) #2C2A40;}
.c6 .main{width: 1200px;margin: 0 auto;}
.c6 .main .t0{text-align: center;padding-bottom:40px;}
.c6 .main h6{padding-top:70px;font-weight:normal;padding-bottom:30px;height: 50px;}
.c6 .main h6 span{float:left;border:1px solid #8982CC;color:#8982CC;font-size: 20px;height: 47px;display: block;line-height: 47px;width: 144px;text-indent: 54px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat;}
.c6 .main h6 span.t1{background-position:-300px -669px;}
.c6 .main h6 span.t2{background-position:-300px -716px;}
.c6 .main h6 span.t3{background-position:-300px -763px;}
.c6 .main h6 span.t4{background-position:-300px -669px;width: 204px;}
.c6 .main h6 span.t5{background-position:-300px -716px;width: 244px;}
.c6 .main h6 span.t6{background-position:-300px -763px;}
.c6 .main h6 i{color:#ff6360;font-style:normal;font-size: 12px;height: 50px;line-height: 78px;}
.c6 .main p{color:#c3bfe0;font-size: 12px;line-height: 23px;letter-spacing: 1px;}
.c6 .main table{color:#c3bfe0;font-size: 12px;text-align: center;border-collapse: collapse;}
.c6 .main table th{width: 165px;height: 28px;line-height: 28px;color:#fff;font-size: 14px;font-weight:bold;border:1px solid #514B8B;background-color: #514B8B;}
.c6 .main table td{width: 165px;height: 28px;line-height: 28px;border:1px solid #514B8B;}
.c6 .listBox{width: 1198px;border:1px solid #514B8B;padding-bottom:4px;}
.c6 .pmHead{width: 100%;height:65px;}
.c6 .pmHead p{float: left;background: #4A447C;height:65px;line-height: 65px;font-size:16px;color:#fff;text-align: center;}
.c6 .pmHead p.td-1{width: 152px;}
.c6 .pmHead p.td-2{width: 238px;}
.c6 .pmHead p.td-3{width: 363px;}
.c6 .pmHead p.td-4{width: 240px;}
.c6 .pmHead p.td-5{width: 205px;}
.c6 .list{width: 1188px;border-left:1px solid #514B8B;border-right:1px solid #514B8B;border-bottom:1px solid #514B8B;margin-left: 4px;}
.c6 .pmList{width: 100%;}
.c6 .pmList li{width: 100%;height:65px;}
.c6 .pmList li.list-one{background: #2E2C46;}
.c6 .pmList li.list-two{background: #343153;}
.c6 .pmList li p{float: left;height:65px;line-height: 65px;text-align: center;}
.c6 .pmList li p.td-1{width: 147px;}
.c6 .pmList li p.td-2{width: 238px;}
.c6 .pmList li p.td-3{width: 363px;}
.c6 .pmList li p.td-3 img{width: 110px;height: 50px;margin-top: 8px;background: url(https://img.q1cdn.com/ws/images/common/loading.gif) no-repeat center center #000;}
.c6 .pmList li p.td-4{width: 240px;}
.c6 .pmList li p.td-5{width: 200px;}
.c6 .pmList li p.td-5 img{margin-top: 20px;}
.c6 .pmBottom{text-align: center;height: 65px;line-height: 65px;background: #2E2C46;}
.c6 .pmBottom p{line-height: 65px;}
.c6 .pmBottom a{color:#fff;}

.c7{min-width: 1200px;width: 100%;height:899px;margin:0 auto;position: relative;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/c3.jpg?v=1) no-repeat center right #1E1B38;}
.c7 .main{width: 1200px;margin: 0 auto;height:805px;}
.c7 h6{font-size: 50px;color:#eeedfe;text-align: center;padding-top: 105px;}
.c7 h6 em{font-style:normal;color:#f83147;}
.c7 .title2{font-size: 14px;text-align: center;color:#edf2fb;padding-top:22px;padding-bottom:32px;}
.c7 .title2 em{color:#fd5a6d;font-style: normal;}
.c7 .linkbg{text-align: center;height:6px;overflow: hidden;}
.c7 .linkbg img{width: 84px;height:6px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat -193px 0;}
.c7 .pisList{text-align: center;padding-top:70px;height: 377px;width: 1000px;margin: 0 auto;position:relative;}
.c7 .pisList img{position:absolute;top:70px;left:0;z-index: 1;}
.c7 .pisList .pis{width: 191px;height: 133px;background: url(https://img.q1cdn.com/ws/images/gh/gh170721/pis.png?v=1) no-repeat;overflow: hidden;position:absolute;bottom:5px;left:-15px;z-index: 5;}


.red{color:#ff6360;}
.yellow{color:#986362;}
.size14{font-size: 14px;}

.rightNav{position:fixed;width:69px;height: 490px;top:50%;margin-top:-245px;right:20px;z-index: 9990;}
.rightNav .bg{width: 69px;height: 51px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat -138px -42px;}
.rightNav a{width: 69px;height: 69px;background: url(https://img.q1cdn.com/ws/images/gh/gh170323/mainImgs.png?v=1) no-repeat;display: block;overflow: hidden;text-indent: -9999px;}
.rightNav a.nav1{background-position: 0 -35px}
.rightNav a.nav2{background-position: 0 -104px;margin-top: 10px;}
.rightNav a.nav3{background-position: 0 -173px;margin-top: 10px;}
.rightNav a.nav4{background-position: 0 -242px;margin-top: 10px;}
.rightNav a.nav5{background-position: 0 -311px;margin-top: 10px;}
.rightNav a.nav1:hover,.rightNav a.nav2:hover,.rightNav a.nav3:hover,.rightNav a.nav4:hover,.rightNav a.nav5:hover{background-position-x: -69px}
.rightNav a.nav1.focus,.rightNav a.nav2.focus,.rightNav a.nav3.focus,.rightNav a.nav4.focus,.rightNav a.nav5.focus{background-position-x: -69px}




.footer{width: 100%;min-width:1200px;margin: 0 auto;font-size: 12px;color:#94A0C4;height: 160px;}
.footerbox{width: 1100px;margin: 0 auto;padding-left:100px;}
.footer a{color:#94A0C4}
.footer .left{float: left;width: 204px;height: 85px;padding-top: 40px;}
.footer .right{float: left;width: 860px;height: 85px;padding-top: 6px;padding-bottom:20px;padding-left: 20px;line-height: 25px;}